Debian Bug report logs - #696034
ITP: blessings -- Python module for terminal manipulation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jose Luis Sanroma Tato <josel.sanromatato@gmail.com>

Date: Sun, 16 Dec 2012 02:57:02 UTC

Owned by: David Villa Alises <David.Villa@gmail.com>

Severity: wishlist

Fixed in version blessings/1.5-1

Done: David Villa Alises <David.Villa@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, josel.sanromatato@gmail.com, wnpp@debian.org:
Bug#696034; Package wnpp. (Sun, 16 Dec 2012 02:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jose Luis Sanroma Tato <josel.sanromatato@gmail.com>:
New Bug report received and forwarded. Copy sent to josel.sanromatato@gmail.com, wnpp@debian.org. (Sun, 16 Dec 2012 02:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jose Luis Sanroma Tato <josel.sanromatato@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: python-blessings -- A thin, practical wrapper around terminal coloring, styling, and positioning
Date: Sun, 16 Dec 2012 03:52:48 +0100
Package: wnpp
Severity: wishlist

* Package name    : python-blessings
  Version         : 1.5
  Upstream Author : Erik Rose <grinch@grinchcentral.com>
* URL             : http://pypi.python.org/pypi/blessings/
* License         : MIT License
  Programming Lang: Python
  Description     : A thin, practical wrapper around terminal coloring,
styling, and positioning



Information forwarded to debian-bugs-dist@lists.debian.org, David.Villa@uclm.es, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#696034; Package wnpp. (Mon, 17 Dec 2012 12:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Villa Alises <David.Villa@gmail.com>:
Extra info received and forwarded to list. Copy sent to David.Villa@uclm.es, debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 17 Dec 2012 12:45:04 GMT) Full text and rfc822 format available.

Message #10 received at 696034@bugs.debian.org (full text, mbox):

From: David Villa Alises <David.Villa@gmail.com>
To: Debian Bug Tracking System <696034@bugs.debian.org>
Subject: Re: RFP: python-blessings -- A thin, practical wrapper around terminal coloring, styling, and positioning
Date: Mon, 17 Dec 2012 13:40:21 +0100
Package: wnpp
Followup-For: Bug #696034
Owner: David Villa Alises <David.Villa@gmail.com>



Changed Bug title to 'ITP: blessings -- Python module for terminal manipulation' from 'RFP: python-blessings -- A thin, practical wrapper around terminal coloring, styling, and positioning' Request was from "David.Villa" <david.villa@gmail.com> to control@bugs.debian.org. (Tue, 18 Dec 2012 19:51:05 GMT) Full text and rfc822 format available.

Owner recorded as David Villa Alises <David.Villa@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 19 Dec 2012 10:15:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 04 Mar 2013 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to David Villa Alises <David.Villa@gmail.com>:
You have taken responsibility. (Fri, 12 Apr 2013 23:03:28 GMT) Full text and rfc822 format available.

Notification sent to Jose Luis Sanroma Tato <josel.sanromatato@gmail.com>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 23:03:28 GMT) Full text and rfc822 format available.

Message #21 received at 696034-close@bugs.debian.org (full text, mbox):

From: David Villa Alises <David.Villa@gmail.com>
To: 696034-close@bugs.debian.org
Subject: Bug#696034: fixed in blessings 1.5-1
Date: Fri, 12 Apr 2013 23:00:11 +0000
Source: blessings
Source-Version: 1.5-1

We believe that the bug you reported is fixed in the latest version of
blessings, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696034@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Villa Alises <David.Villa@gmail.com> (supplier of updated blessings package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 17 Jan 2013 01:17:05 +0100
Source: blessings
Binary: python-blessings
Architecture: source all
Version: 1.5-1
Distribution: unstable
Urgency: low
Maintainer: David Villa Alises <David.Villa@gmail.com>
Changed-By: David Villa Alises <David.Villa@gmail.com>
Description: 
 python-blessings - simple but powerful module to manage terminal color and styling
Closes: 696034
Changes: 
 blessings (1.5-1) unstable; urgency=low
 .
   * New package (Closes: #696034)
Checksums-Sha1: 
 e191630a60088c84925180cf77581a95b1d3be0b 2016 blessings_1.5-1.dsc
 ddf8fd071157c96d315cca615762caa8f835372f 20263 blessings_1.5.orig.tar.gz
 6cb761d2d4575ee08c40269a7e527882129b2432 2037 blessings_1.5-1.debian.tar.gz
 56af85adaf25cec8b95f3cb12b638168ec2e82d3 18492 python-blessings_1.5-1_all.deb
Checksums-Sha256: 
 47d6b338e0d632de9cf219ecf190a8446f670fd3e54181738bd3a74e997a3b16 2016 blessings_1.5-1.dsc
 3aa414066c285646622384b563ec4b93c7e50099bd65a397b8db6b6e9a90b657 20263 blessings_1.5.orig.tar.gz
 a915bd81fc2368ef68ae73fa54bf0fde579f2cefa22d0a5057f1b15aff84cce2 2037 blessings_1.5-1.debian.tar.gz
 b515035341faea8504c3e7de6948a42315ee021a543fae0ae7b81d7028a873bb 18492 python-blessings_1.5-1_all.deb
Files: 
 da1cf11bd2a589b9ed0ffc9395d16e40 2016 python optional blessings_1.5-1.dsc
 368094303d698512f86e1aab8dde3b9e 20263 python optional blessings_1.5.orig.tar.gz
 c5dc2e23b66c580ab397c90291ba7abb 2037 python optional blessings_1.5-1.debian.tar.gz
 eee5abd8c33c6bf4ef434786e05f3abb 18492 python optional python-blessings_1.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRM6s7AAoJEK728aKnRXZFYGgP/AoYp0R6enOK/y4WZCTAJqHn
JvriTmW3eg69mrkq1VAhDqRQx8kNNaPgigROuakG4WPtDBSR3aWTQ8NwMCdZTfih
eWT6hCCxoewYeEvytYoNc5+UMuM4kOeC5Zk+DmCpPMa2KV2+TcXuxVrqQr1OkoBf
ZrKRwF4jrkJyw901dDYyON8g00rZ57Q6S4r+sc69fh89BeVnGU9KpjcUiOCWoc+1
ugyhdEjH5QPATqXny+pvBPtcto2rj0RQ6ChGsPHQpR7f/WGwZkdOys2CSPnCtiwu
nDt75d/EPLodyNEXyT56ymoVACu7o3H5FyMX+MvjRi4r8YXVOlJqbsm/tshKcitv
lmoB8eb/whhXMgs1WZqCoRrhyTBGSbO0tB1RfH7Vds5lFNTqI9uHmDHDXn/kRZU5
F091RQ6CpFEhwqohwHvXppuPfoTaiTEET+Q9WVKnLWTUOXaR8IcqpjD5ogSYSfDd
dC9tEQY6hVbaXbyFA3+uBZHslyERW222/TVqMGzm0/lgL3WGcpGSnsN7mAobqHl0
mYkIWddEGEH0UjGWHGdlCYi2XZx9NrRsoksKsgZT2VcNiChrwPDQG76x3VwxSVN7
NCdpo4vsdF0GXzXDgIMeuavt/coMqT7oPaLnSCYM7aHLGqZJoGlIuwbja18006ZE
e5PwxEcXbkpLRcFpi7OV
=YAYo
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:29:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 02:12:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.